Subject: Re: bug#14993: [PATCH] Update information about fonts

From: Eli Zaretskii <[email-masked]>
Date: Wed, 31 Jul 2013 18:46:35 +0300

> Date: Wed, 31 Jul 2013 17:16:31 +0800
> From: Xue Fuqiao <[email-masked]>
> 
> GNU Intlfonts are pretty old bitmapped fonts.  They cannot be used with
> GNU Emacs's font shaping capabilities.  The GNU FreeFont exist and offer
> support for many scripts and languages, so I made a patch.  (For
> downloading fonts and installing them, there’s nothing Emacs-specific,
> so I removed them from the Emacs FAQ.)

Thanks.  You forgot msdos/INSTALL, I think.

Btw, if we are deprecating Intlfonts, should we keep ps-bdf.el?  And
if we drop ps-bdf.el, can we add some ps-otf.el instead?  Perhaps
Handa-san could comment on this.